.about-head-5 {
    background-color: #0e3ca870;
    color: #0d3aad;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 20px;
    font-size: 16px;
}

.breadcrumb-section {
    background-image: url('../images/breadcurmb.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 400px;
    /* Adjust based on your preference */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.breadcrumb-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    /* dark overlay */
    width: 100%;
    height: 400px;
    padding: 60px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-page {
    padding-top: 100px !important;
}

about-page {
    padding-top: 100px;
}

about-page {
    padding-top: 80px;
}

about-page {
    padding-top: 100px !important;
}


/* .about-img.col-lg-6.col-md-6.col-sm-12:before{
    content: '';
    position: absolute;
    width: calc(50% + 80px);
    height: calc(100% + 160px);
    top: -80px;
    left: -3px;
    background: transparent;
    z-index: 0;
    border: 44px solid #0e3ca870;
    border-radius:20px;
} */

.about-image {
    padding: 0px 20px;
}

.card-modern {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #f9f9f9;
    padding: 15px 20px;
    border-radius: 8px;
    min-height: 100px;
    margin: 30px 0px;
}

.modern-img-1 {
    width: 60px;
    height: 60px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    /* optional background */
    border-radius: 50%;
    /* optional for circle */
    border: 1px solid #eee;
    overflow: hidden;
}

.modern-img-1 img {
    max-width: 60%;
    max-height: 100%;
    object-fit: contain;
    display: block;
}

.card-modern p {
    margin-bottom: 0px;
    font-weight: 600;
    color: #000 !important;
}

.modern-img {
    height: 368px;
    overflow: hidden;
    padding: 10px;
}

.modern-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.maintanance-box {
    padding: 10px 30px;
    background-color: #0e3ca814;
    min-height: 150px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    transition: all 0.5s ease;
}

.maintanance-box p {
    margin-bottom: 0;
    color: black !important;
    font-weight: 600;
    transition: color 0.3s ease;
}

.maintanance-box:hover {
    background-color: #0e3ca8d7;
}

.maintanance-box:hover p {
    color: white !important;
}

div#v-pills-tab {
    background-color: #0e3ca81c;
    height: 100%;
    /* gap: 10px; */
}

div#v-pills-tab a {
    color: black;
    padding: 10px 10px;
    font-size: 16px;
    font-weight: 500;
    background-color: #ffffff;
    margin: 20px 20px 0px 20px;
    border-radius: 5px !important;
    text-align: center;
}

div#v-pills-tabContent {
    background-color: #f8f9f9;
    padding: 20px;
}

.nav-pills .nav-link {
    border-radius: 0px !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #0e3ca8 !important;
    color: white !important;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 50px auto;
}


/* Zebra striping */

tr:nth-of-type(odd) {
    background: #eee;
}

th {
    background: #3498db;
    color: white;
    font-weight: bold;
}

td,
th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 18px;
}


/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    table {
        width: 100%;
    }
    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr {
        border: 1px solid #ccc;
    }
    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }
    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        /* Label the data */
        content: attr(data-column);
        color: #000;
        font-weight: bold;
    }
}

.product-img-detail {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    text-align: center;
    justify-content: center;
}

.product-img-detail img {
    width: 50%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.product-detail {
    background-color: #0e3ca814;
    padding: 30px 10px;
}

.product-img-detail img {
    width: 50%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.product-detail {
    background-color: #0e3ca814;
    padding: 30px 10px;
}

.contact-card {
    background-color: #0e3ca824;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px
}

.contact-card h5 {
    background-color: #0d3aad;
    padding: 10px;
    color: white;
    border-radius: 10px;
    font-size: 18px;
}

.contact-card p {
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 20px;
    font-size: 16px;
    justify-content: center;
}

.contact-card a {
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 0px 20px;
    font-size: 16px;
    justify-content: center;
    color: black;
}

.contact-card h5 {
    background-color: #0d3aad;
    padding: 10px;
    color: white;
    border-radius: 10px;
    font-size: 18px;
}

.contact-card p {
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 20px;
    font-size: 16px;
    justify-content: center;
}

.contact-card a {
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding: 0px 20px;
    font-size: 16px;
    justify-content: center;
    color: black;
}

.lightboxpreview {
    transition: all .3s linear;
    padding-top: 60%;
    cursor: pointer;
    background-size: cover;
}

.lightbox-content {
    max-height: 75svh;
    height: 75svh;
}

.lightbox-close {
    cursor: pointer;
    margin-left: auto;
    position: absolute;
    right: -30px;
    top: -30px;
    color: white;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
}

.modalscale {
    transform: scale(0);
    opacity: 0;
}

.lightbox-container,
.lightbox-btn,
.lightbox-image-wrapper,
.lightbox-enabled {
    transition: all .4s ease-in-out;
}

.lightbox_img_wrap {
    padding-top: 65%;
    position: relative;
    overflow: hidden;
}

.lightbox-enabled:hover {
    transform: scale(1.1)
}

.lightbox-enabled {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    object-fit: cover;
    cursor: pointer;
}

.lightbox-container {
    width: 100svw;
    height: 100svh;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
}

.lightbox-container.active {
    opacity: 1;
    pointer-events: all;
}

.lightbox-image-wrapper {
    display: flex;
    transform: scale(0);
    align-items: center;
    justify-content: center;
    max-width: 90vw;
    max-height: 90vh;
    position: relative;
}

.lightbox-container.active .lightbox-image-wrapper {
    transform: scale(1);
}

.lightbox-btn,
#close {
    color: white;
    z-index: 9999999;
    cursor: pointer;
    position: absolute;
    font-size: 50px;
}

.left {
    left: 50px;
}

.right {
    right: 50px;
}

#close {
    top: 50px;
    right: 50px;
}

.lightbox-image {
    width: 100%;
    max-height: 95vh;
    object-fit: cover;
}

@keyframes slideleft {
    33% {
        transform: translateX(-300px);
        opacity: 0;
    }
    66% {
        transform: translateX(300px);
        opacity: 0;
    }
}

.slideleft {
    animation-name: slideleft;
    animation-duration: .5s;
    animation-timing-function: ease;
}

@keyframes slideright {
    33% {
        transform: translateX(300px);
        opacity: 0;
    }
    66% {
        transform: translateX(-300px);
        opacity: 0;
    }
}

.slideright {
    animation-name: slideright;
    animation-duration: .5s;
    animation-timing-function: ease;
}

.gallery-item {
    transition: 0.3s ease;
}

.gallery-item.hide {
    display: none !important;
}

.filter-btn.active {
    transform: translateY(0px) !important;
}

.lightbox-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lightbox-image-wrapper img {
    max-width: 90%;
    max-height: 90vh;
}

.lightbox-btn,
#close {
    position: absolute;
    color: white;
    font-size: 2rem;
    cursor: pointer;
}

#left {
    left: 20px;
}

#right {
    right: 20px;
}

#close {
    top: 20px;
    right: 20px;
}

.lightbox-enabled {
    border-radius: 10px;
}

.lightbox-enabled:hover {
    transform: scale(1.1);
    border-radius: 10px;
}

.logo-light-wrapper {
    position: absolute;
    top: -32px;
    left: 0;
    background-color: white;
    padding: 10px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
    /* z-index: 10; */
}

.logo-light-wrapper img {
    height: 40px;
    display: block;
}

.footer-logo-wrapper {
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    padding: 10px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
    /* z-index: 10; */
}

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown-menu {
    transition: all 0.3s ease-in-out;
    padding: 0;
}

.dropdown-item {
    padding: 10px;
    margin: 0;
}

.dropdown-item:hover {
    background-color: #0d3aad7e;
    padding: 10px;
    width: 100%;
    margin: 0;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #0d3aad;
}

.floating_btn {
    position: fixed;
    bottom: 60px;
    right: 0;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.text_icon {
    margin-top: 8px;
    color: #707070;
    font-size: 13px;
}

.tech-logo-img {
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;
    border: 1px solid #0d3aad44;
    border-radius: 20px;
    transition: all 0.5s ease;
    margin: 10px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.075);
}

.tech-logo-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    transition: transform 0.5s ease;
    /* smoother animation */
}


/* Zoom effect on hover */

.tech-logo-img:hover img {
    transform: scale(1.1);
}


/* Optional: Add shadow on hover */

.tech-logo-img:hover {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}
